body {
    -moz-background-inline-policy: continuous;
    background-attachment: scroll;
    background-image: url("layout_images/header.gif");
    background-position: center top;
    background-repeat: repeat-x;
    margin: 0 !important;
    padding: 0 !important;
}
html {
    background-color: #FFFFFF;
    background-image: url("layout_images/bg-tile.jpg");
    background-repeat: repeat-y;
    margin: 0 !important;
    padding: 0 !important;
}
#wrap {
    background-image: url("layout_images/bg-patern.jpg");
    background-position: left 100px;
    background-repeat: no-repeat;
}
#main-content a,#main-content a:link,#main-content a:visited {
	font-weight:bold;
}
img {
    border: 0 none;
}
.clear-block:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clear-block {
    display: inline-block;
}
* html .clear-block {
    height: 1%;
}
.clear-block {
    display: block;
}
.clear-block {
    clear: both;
    margin: 0;
    padding: 0;
}
#container {
    margin: 0 auto;
    width: 1000px;
}
#header {
    height: 100px;
    position: relative;
}
#header img.logo {
    padding-left: 5px;
    padding-top: 19px;
}
#qmi-nav {
	background-image: url("layout_images/qmi-solutions-bg.png");
	background-position: left top;
	background-repeat: no-repeat;
	height: 38px;
	position: absolute;
	right: 0;
	top: 0;
	width: 550px;
	font-size: 12px;
	
}
#qmi-nav a#qmi-logo {
    background-image: url("layout_images/qmi-solutions.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    height: 13px;
    left: 15px;
    position: absolute;
    top: 12px;
    width: 121px;
}
#qmi-nav a#qmi-logo:hover {
    background-position: left -13px;
}
#qmi-nav ul#qmi-divistions {
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: -4px;
    top: 10px;
}
#qmi-nav ul#qmi-divistions li {
    color: #FFFFFF;
    float: left;
    margin: 0 6px;
    padding: 0;
}
#qmi-nav ul#qmi-divistions li a {
	color: #A6B1BC;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
#qmi-nav ul#qmi-divistions li a:hover {
	color: #002544;
}
#header #options a {
    float: left;
    margin-right: 7px;
                width: 29px;
                height: 29px;
                display: block;
}
#header #options a.fb {
                background:url(layout_images/options-social.png) no-repeat 0 0;
}
#header #options a.fb:hover {
                background:url(layout_images/options-social.png) no-repeat 0 -29px;
}
#header #options a.twitter {
                background:url(layout_images/options-social.png) no-repeat -29px 0;
}
#header #options a.twitter:hover {
                background:url(layout_images/options-social.png) no-repeat -29px -29px;
}
#header #options a.linkedin {
                background:url(layout_images/options-social.png) no-repeat -58px 0;
}
#header #options a.linkedin:hover {
                background:url(layout_images/options-social.png) no-repeat -58px -29px;
}
#header #options a.youtube {
                background:url(layout_images/options-social.png) no-repeat -88px 0;
}
#header #options a.youtube:hover {
                background:url(layout_images/options-social.png) no-repeat -88px -29px;
}

#header #options {
    position: absolute;
    right: 0;
    top: 50px;
    width: 340px;
}
#header #options img {
    float: left;
    margin-right: 7px;
}
#header #options form {
    float: right;
    width: 180px;
}
#header #options form input[type="text"] {
    height: 24px;
    margin-right: 5px;
}

#nav {
    background: none repeat scroll 0 0 #213B58;
    height: 34px;
    position: absolute;
    top: 100px;
    width: 1000px;
    z-index: 1000;
}
#navcont {
    height: 760px;
    margin-bottom: 0;
    position: relative;
}
#start {
    margin-top: 29px;
    position: relative;
    z-index: 1;
}
#home #container {
    background-position: center 100px;
    background-repeat: no-repeat;
    margin-bottom: 0;
    position: relative;
}
#start #hero {
	background: none repeat scroll 0 0 #FFFFFF;
	height: 225px;
	position: absolute;
	top: 35px;
	width: 999px;
}
#hero img {
	position: absolute;
	left: 0px;
	top: 0px;
}
#hero #intro {
	position: absolute;
	right: 10px;
	top: 10px;
	width: 385px;
}
#boxes {
    clear: both;
    margin: 0 -3px;
    overflow: hidden;
    position: absolute;
    top: 273px;
    width: 1010px;
}
#boxes .contents img.button {
    border-style: none;
}
#boxes .box {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    margin: 0 3px;
    min-height: 331px;
    overflow: hidden;
    position: relative;
    width: 195px;
}
#boxes .box h2 {
	background-repeat: no-repeat;
	color: #002544;
	display: block;
	font-size: 13px;
	font-weight: 400;
	margin: 0;
	padding: 8px;
	text-transform: uppercase;
}
#boxes .contents {
    padding: 3px 2px 0;
}
#boxes .contents img {
	border: 1px solid #E8E8E8;
	margin-left: 2px;
	margin-bottom: 10px;
}
#boxes .contents ul, #quick ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#boxes .contents ul li {
    background-image: none;
    margin: 0;
    padding: 0;
}
#boxes .contents li a {
	background-image: url("layout_images/li.png");
	background-position: 0 5px;
	background-repeat: no-repeat;
	color: #Research;
	display: block;
	margin-left: 10px;
	width: 150px;
	padding-right: 0;
	padding-left: 12px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#boxes .contents li a:hover {
	color: #21578A;
}
#sub-footer {
    height: 144px;
    overflow: hidden;
    position: absolute;
    top: 610px;
}
.credits {
	color:#21578A;
}
#sub-footer h3 {
    color: #FFFFFF;
    font-size: 14px;
    margin-top: 0;
    padding-top: 0;
    text-transform: uppercase;
}
#sub-footer a {
    color: #FFFFFF;
}
#sub-footer #left h3 {
	color: #21578A;
}
#sub-footer .content {
    color: #FFFFFF;
    height: 112px;
    overflow-y: hidden;
    padding: 14px 16px 17px;
}
#sub-footer #left {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    margin-right: 5px;
    width: 195px;
}
#sub-footer #middle {
    background: none repeat scroll 0 0 #213B58;
    float: left;
    font-size: 11px;
    width: 398px;
}
#sub-footer #middle .content .clm {
    float: left;
    width: 166px;
}
#sub-footer .content h3 {
    margin-bottom: 7px;
    margin-top: 0;
    padding-top: 0;
}
#sub-footer .content p {
    line-height: 14px;
    margin: 0 0 7px;
    padding: 0;
}
#sub-footer #right .content p {
    line-height: 18px;
}
#sub-footer #middle .content .divider {
    border-right: 1px solid #6BA4CF;
    margin-right: 13px;
    padding-right: 8px;
    width: 174px;
}
#sub-footer #middle h3, #sub-footer #right h3 {
    color: #FFFFFF;
}
#sub-footer #right a {
    color: #A6B1BC;
}
#sub-footer #right a:hover {
    color: #21578A;
}
#sub-footer #right {
    background: none repeat scroll 0 0 #213B58;
    float: left;
    margin-left: 5px;
    width: 397px;
}
#sub-footer #right a {
    text-decoration: underline;
}
#footer {
    padding: 5px;
    position: relative;
}
#home #footer {
    position: absolute;
    top: 755px;
    width: 990px;
}
#footer div.clm {
    float: left;
    width: 50%;
}
#footer div.clm.copyright {
	color:#21578A;
}
.internal #start {
    background-color: #fff;
    margin-bottom: 0;
    margin-left: 5px;
    margin-right: 5px;
    padding-bottom: 0;
    padding-top: 5px;
    position: relative;
}
.internal #subfooter {
    background-image: url("layout_images/site-footer.png");
    background-repeat: no-repeat;
    height: 7px;
    margin-left: 5px;
    margin-right: 5px;
    position: relative;
}
#breadcrumbs {
    color: #005DAB;
    font-size: 11px;
    padding: 5px 8px 4px;
    position: relative;
}
#breadcrumbs .current {
	color: #000000;
}
#start #main-clm {
    float: left;
    position: relative;
    width: 714px;
}
#start .banner {
	padding: 0px 2px 8px 6px;
	position: relative;
}
#start #main-content {
    background-color: #FFFFFF;
    min-height: 400px;
    padding: 10px 25px 15px;
    position: relative;
}
#start #right-clm {
    float: right;
    padding-right: 5px;
    position: relative;
    width: 265px;
}
#main-clm .image {
    float: left;
    margin-bottom: 15px;
    margin-right: 20px;
}
#main-clm .image img {
    border: 1px solid #DBDBDB;
    margin-bottom: 5px;
}
#main-clm .image a {
    color: #005DAB;
    font-size: 10px;
}
#main-content .news_item .date {
	font-weight: 600;
	margin-top: 0px;
	font-size: 13px;
}
#main-content .news_item {
	border-top: 1px solid #21578A;
	margin-bottom: 15px;
	padding-top: 15px;
}
#main-content .news_item h2 {
	margin-bottom: 5px;
}


#right-clm {
	overflow-x: visible;
	color: #FFF;
}
#right-clm #quick {
	background: none repeat scroll 0 0 #213B58;
    height: 170px;
    margin-bottom: 5px;
}
#right-clm #quick #quicklist {
	color:#fff;
	font-size: 12px;
	padding: 15px;
}
#right-clm #quick li {
    background-image: none;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#right-clm #quick li a {
	background-image: url(layout_images/li-2.png);
	background-position: 0 7px;
	background-repeat: no-repeat;
	color: #fff;
	display: block;
	padding-top: 3px;
	padding-right: 30px;
	padding-bottom: 3px;
	padding-left: 15px;
}
#right-clm #quick li a:hover {
	color: #A6B1BC;
}
#right-clm #feature-box {
	background: #213B58;
	overflow-x: visible;
	overflow-y: hidden;
	padding: 15px 15px;
	margin-bottom: 5px
}
#right-clm #testimonials {
	background: #213B58;
	padding: 15px 15px;
	margin-bottom: 5px
}
#right-clm #testimonials p {
    margin-bottom: 5px;
}
#right-clm #testimonials a {
	font-weight: 600;
	color: #FFF;
}

#right-clm a.button {
	width: 100%;
	margin-right: 0px;
	margin-left: 0px;
}

#boxes a {
    color: #272727;
}
a.button {
	color: #FFF!important;
	background-color: #21578a;
	text-align: center;
	display: block;
	width: 90%;
	padding: 0px;
	line-height: 30px;
	clear: both;
	margin: 10px;
	text-transform: uppercase;
}
a.button:hover {
	background-color: #002544;
}
a.more {
	background-image: url(layout_images/li-2.png);
	background-repeat: no-repeat;
	background-position: left 4px;
	text-indent: 15px;
	display: inline-block;
	color: #A6B1BC!important;
}

a.more:hover {
	color: #21578A!important;
}


#feature-box {

}
#sub-footer h3 {
    margin-top: 0;
}
#feature-box h2 {
    color: #FFFFFF;
    font-size: 16px;
}
#quick a {
    color: #040404;
}
#quick a:hover {
    color: #0561AA;
}
#footer {
    color: #FFFFFF;
    height: 20px;
}
#footer a {
    color: #FFFFFF;
}
#footer a:hover {
    color: #0561AA;
}
.pageimage {
    border: 1px solid #DDDDDD;
    float: right;
    margin-bottom: 20px;
    margin-left: 20px;
    padding: 4px;
}
#home .clients {
    margin: 0;
    padding: 10px 0 0;
}
#home .clients .client {
    background-image: none;
    float: left;
    margin: 0 8px 0 0px;
    padding: 0;
}
#home .clients .jcarousel-item {
	border:1px solid #bbb;
}
#home .clients .client .clientWrapper {
    background-color: #FFFFFF;
    height: 66px;
    width: 71px;
}
#home .clients .jcarousel-clip-horizontal {
    height: 77px;
    width: 174px;
}
#home .testimonials_list {
    height: 90px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0 !important;
    padding: 0;
    width: 174px;
}
#home .testimonials h3 {
    margin-bottom: 0;
    padding-bottom: 0;
}
#home .testimonials .testimonial {
    background-image: none;
    float: left;
    margin: 0;
    padding: 0;
    width: 174px;
}
.testimonials .jcarousel-clip-horizontal {
    height: 90px;
    width: 174px;
}
.date {
    font-size: 11px;
    margin-top: 4px;
}
.news_fs01 h1, .news_fs02 h1, .events_fs01 h1 {
    margin-bottom: 0;
}
.news_fs01 .date, .news_fs02 .date, .events_fs01 .date {
    float: right;
    margin-bottom: 0;
}
.news_fs01 .topHR, .news_fs02 .topHR, .events_fs01 .topHR {
    margin-top: 5px;
}
.news_fs01 .bottomHR, .news_fs02 .bottomHR, .events_fs01 .bottomHR {
    clear: right;
}
#submenu .current_page a {
    font-weight: bold;
}
#qmi-logo-new {
    position: absolute;
    top:0px;
    right:0px;
}
#header_social {
    right: 195px;
    position: absolute;    
}
#header_search {
    right: 10px;
    position: absolute;    
}